
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82650_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82650_ * {box-sizing:border-box;}
.img_ratio_82650_ a {display:block; text-decoration:none;}
.img_ratio_82650_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82650_ {width:px;}
}
@media \0screen{
	.img_ratio_82650_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80782_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/6a3c57191978a141795b1d9753c61ce4_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80782_ * {box-sizing:border-box;}
.img_ratio_80782_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80782_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80783_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80783_ > div:after {content:''; display:block; clear:both;}
.layout_80783_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80783_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80789_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80789_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80789_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80788_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80788_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83045_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83045_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80791_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80791_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_80790_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80790_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_82336_ {overflow:hidden;}
.html_82336_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82807_ {overflow:hidden;}
.html_82807_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80793_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80793_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80793_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80796_ {overflow:hidden;}
.html_80796_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83046_ {overflow:hidden;}
.html_83046_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_156268_ {overflow:hidden;}
.html_156268_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_156059_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156059_ * {box-sizing:border-box;}
.table_156059_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_156059_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_82449_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82449_ > div:after {content:''; display:block; clear:both;}
.layout_82449_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82449_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82450_ {overflow:hidden;}
.html_82450_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83047_ {overflow:hidden;}
.html_83047_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82451_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82451_ > div {}
.layout_82451_ > div:after {content:''; display:block; clear:both;}
.layout_82451_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82451_ > div > .container_1 {width:25%;}
.layout_82451_ > div > .container_2 {width:25%;}
.layout_82451_ > div > .container_3 {width:25%;}
.layout_82451_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82451_ > div > .container_1 { width:50%; }
	.layout_82451_ > div > .container_2 { width:50%; }
	.layout_82451_ > div > .container_3 { width:50%; }
	.layout_82451_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82451_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82458_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82458_.style_line a {background:transparent; color:#777777;}
.button_82458_.space_normal a {padding:.6em 1.2em;}
.button_82458_.space_wide a {padding:.6em 2em;}
.button_82458_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82459_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82459_.style_line a {background:transparent; color:#777777;}
.button_82459_.space_normal a {padding:.6em 1.2em;}
.button_82459_.space_wide a {padding:.6em 2em;}
.button_82459_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82460_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82460_.style_line a {background:transparent; color:#777777;}
.button_82460_.space_normal a {padding:.6em 1.2em;}
.button_82460_.space_wide a {padding:.6em 2em;}
.button_82460_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82461_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82461_.style_line a {background:transparent; color:#777777;}
.button_82461_.space_normal a {padding:.6em 1.2em;}
.button_82461_.space_wide a {padding:.6em 2em;}
.button_82461_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82455_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82455_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82455_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82452_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82452_ > div {}
.layout_82452_ > div:after {content:''; display:block; clear:both;}
.layout_82452_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82452_ > div > .container_1 {width:25%;}
.layout_82452_ > div > .container_2 {width:25%;}
.layout_82452_ > div > .container_3 {width:25%;}
.layout_82452_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82452_ > div > .container_1 { width:50%; }
	.layout_82452_ > div > .container_2 { width:50%; }
	.layout_82452_ > div > .container_3 { width:50%; }
	.layout_82452_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82452_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82462_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82462_.style_line a {background:transparent; color:#777777;}
.button_82462_.space_normal a {padding:.6em 1.2em;}
.button_82462_.space_wide a {padding:.6em 2em;}
.button_82462_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82463_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82463_.style_line a {background:transparent; color:#777777;}
.button_82463_.space_normal a {padding:.6em 1.2em;}
.button_82463_.space_wide a {padding:.6em 2em;}
.button_82463_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82456_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82456_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
